fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg19/sequence/hg19.fa
task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RFX5-human-ENCSR064LJN-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RFX5-human-ENCSR064LJN-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-RFX5-human-ENCSR064LJN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RFX5-human-ENCSR064LJN-Rep3.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/A549-RFX5-human-ENCSR064LJN-Rep3.unique.abs_minus.bigWig
    peaks: hg19-peak-files/A549-RFX5-human-ENCSR064LJN-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RFX5-human-ENCSR000DZW-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RFX5-human-ENCSR000DZW-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RFX5-human-ENCSR000DZW-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RFX5-human-ENCSR000DZW-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/GM12878-RFX5-human-ENCSR000DZW-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/GM12878-RFX5-human-ENCSR000DZW-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task5:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RFX5-human-ENCSR000ECF-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RFX5-human-ENCSR000ECF-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RFX5-human-ENCSR000ECF-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task6:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RFX5-human-ENCSR000ECF-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/H1-hESC-RFX5-human-ENCSR000ECF-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/H1-hESC-RFX5-human-ENCSR000ECF-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task7:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RFX5-human-ENCSR000ECX-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RFX5-human-ENCSR000ECX-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-RFX5-human-ENCSR000ECX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task8:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RFX5-human-ENCSR000ECX-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HeLa-S3-RFX5-human-ENCSR000ECX-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HeLa-S3-RFX5-human-ENCSR000ECX-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task9:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RFX5-human-ENCSR000EEA-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RFX5-human-ENCSR000EEA-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RFX5-human-ENCSR000EEA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task10:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RFX5-human-ENCSR000EEA-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/HepG2-RFX5-human-ENCSR000EEA-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/HepG2-RFX5-human-ENCSR000EEA-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task11:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RFX5-human-ENCSR000EGO-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RFX5-human-ENCSR000EGO-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-RFX5-human-ENCSR000EGO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task12:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RFX5-human-ENCSR000EGO-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/K562-RFX5-human-ENCSR000EGO-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/K562-RFX5-human-ENCSR000EGO-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task13:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-RFX5-human-ENCSR924TVL-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-RFX5-human-ENCSR924TVL-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-RFX5-human-ENCSR924TVL-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task14:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-RFX5-human-ENCSR924TVL-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/MCF-7-RFX5-human-ENCSR924TVL-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/MCF-7-RFX5-human-ENCSR924TVL-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task15:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-RFX5-human-ENCSR000EHY-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-RFX5-human-ENCSR000EHY-Rep1.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-RFX5-human-ENCSR000EHY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
  task16:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-RFX5-human-ENCSR000EHY-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-05-ENCODE-TF-ChIP-seq-for-BPNet/SK-N-SH-RFX5-human-ENCSR000EHY-Rep2.unique.abs_minus.bigWig
    peaks: hg19-peak-files/SK-N-SH-RFX5-human-ENCSR000EHY-optimal_idr.bed
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
